/*!
PIPLE one page agency template.
 */

/* Webfont: Futura-Bold */@font-face {
    font-family: 'Futura-Bold';
    src: url('../fonts/Futura-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Futura-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Futura-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Futura-Bold.svg#Futura-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Futura-Bold */@font-face {
    font-family: 'Futura';
    src: url('../fonts/Futura-Book.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Futura-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Futura-Book.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Futura-Book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Futura-Medium.svg#Futura-Book') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

body {
  overflow-x: hidden;
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.text-muted {
  color: #777777;
}
.text-primary {
  color: #aace53;
}
.text-hk {
	font-family: "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
p {
  font-size: 14px;
  line-height: 1.75;
}
p.large {
  font-size: 16px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
}
a {
  color: #aace53;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #fec503;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
/*   text-transform: uppercase; */
/*   font-weight: 700; */
}
.img-centered {
  margin: 0 auto;
}
.bg-light-gray {
  background-color: #EDEDED;
}
.bg-darkest-gray {
  background-color: #222222;
}

.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.row.no-pad > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}

.portfolio-item img {
	margin: 1px;
}

.client-logos img {
	height: 90px !important; 
}

.nav>li.social-icon>a {
	display: inline-block;
	padding: 0 !important;
}

.justify-image{ text-align: justify !important;}
.justify-image img{display:inline-block;}
.justify-image:after{content:""; display: inline-block; width: 100%; height: 0;}

.btn-primary {
  color: #ffffff;
  background-color: #aace53;
  border-color: #aace53;
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #fec503;
  border-color: #f6bf01;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #aace53;
  border-color: #aace53;
}
.btn-primary .badge {
  color: #aace53;
  background-color: #ffffff;
}
.btn-xl {
  color: #ffffff;
 /* background-color: #aace53;*/
  border-color: #aace53;
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 20px 40px;
  background:none;
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: #ffffff;
  background-color: #aace53;
  border-color: #aace53;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
  background-color: #aace53;
  border-color: #aace53;
}
.btn-xl .badge {
  color: #aace53;
  background-color: #ffffff;
}
.navbar-default {
  background-color: white;
  border-color: transparent;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
  color: #aace53;
}
.navbar-default .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-default .navbar-toggle {
  background-color: white;
  border-color: #222;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #222;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: white;
}
.navbar-default .nav li a {
  font-family: "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
/*   text-transform: uppercase; */
  font-weight: 400;
/*   letter-spacing: 1px; */
  color: #231815;
}
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
  color: #aace53;
  outline: none;
}
.navbar-default .navbar-nav > .active > a {
  border-radius: 0;
  color: #aace53;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  border-radius: 0;
  color: #aace53;
  background-color: transparent;
}
.spacing-20 {
	height: 20px;
}
.spacing-50 {
	height: 50px;
}
@media (min-width: 768px) {
  .navbar-default {
    background-color: white;
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
  }
  .navbar-default .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-default .navbar-nav > .active > a {
    border-radius: 3px;
  }
  .navbar-default.navbar-shrink {
    background-color: white;
    padding: 10px 0 30px 0;
  }
  
  ul.nav {
	  padding-top: 25px;
  }
  .navbar-default.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
  
  img.up-social-icon {
	  margin-top: -3px;
  }
  
  .navbar-brand>img {
	  height: 70px;
  }
  
  .top-slogan {
	  float:left; 
	  margin-top: 20px;
	  height: 50px !important;
  }
}

@media (max-width: 767px) {
	.navbar-brand>img {
	  height: 50px;
	  padding: 3px;
  }
  
  .top-slogan {
	  float:left; 
	  margin-top: 5px;
	  height: 34px;
  }
}
header {
/*   background-image: url('../img/header-bg.jpg'); */
  background-repeat: none;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: #231815;
}
header .intro-text {
  padding-top: 100px;
  padding-bottom: 50px;
}
header .intro-text .intro-lead-in {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
}
header .intro-text .intro-heading {
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  header .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }
  header .intro-text .intro-lead-in {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-heading {
    font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 75px;
    line-height: 75px;
    margin-bottom: 50px;
  }
}
section {
  padding: 100px 0;
}
section h2.section-heading {
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 15px;
}
section h3.section-subheading {
  font-size: 16px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}
@media (min-width: 768px) {
  section {
    padding: 70px 0;
  }
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}
#portfolio .portfolio-item {
/*   margin: 0 0 15px; */
  right: 0;
  padding: 2px;
}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  background: #aace53;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#portfolio .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption p {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#portfolio * {
  z-index: 2;
}
@media (min-width: 767px) {
  #portfolio .portfolio-item {
/*     margin: 0 0 30px; */
  }
}
.timeline {
  list-style: none;
  padding: 0;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 2px;
  background-color: #f1f1f1;
  left: 40px;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 50px;
  position: relative;
  min-height: 50px;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  width: 100%;
  float: right;
  padding: 0 20px 0 100px;
  position: relative;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li .timeline-image {
  left: 0;
  margin-left: 0;
  width: 80px;
  height: 80px;
  position: absolute;
  z-index: 100;
  background-color: #aace53;
  color: white;
  border-radius: 100%;
  border: 7px solid #f1f1f1;
  text-align: center;
}
.timeline > li .timeline-image h4 {
  font-size: 10px;
  margin-top: 12px;
  line-height: 14px;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  text-align: left;
  padding: 0 20px 0 100px;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
.timeline .timeline-body > p,
.timeline .timeline-body > ul {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    margin-bottom: 100px;
    min-height: 100px;
  }
  .timeline > li .timeline-panel {
    width: 41%;
    float: left;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    width: 100px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    margin-top: 16px;
    line-height: 18px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
    padding: 0 30px 20px 20px;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    margin-top: 30px;
    line-height: 26px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }	  
}

@media (min-width: 1400px) {
	.icon-plus .lr {
	  height: 75px;
	  width: 1px;
	  margin-left: 135px !important;
	  margin-top: -30px;
	  background-color: white;
	  transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  /* IE 9 */
	  -webkit-transform: rotate(90deg);
	  /* Safari and Chrome */
	  z-index: 1051;
	}
	
	.icon-plus .lr .rl {
	  height: 75px;
	  width: 1px;
	  background-color: white;
	  transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  /* IE 9 */
	  -webkit-transform: rotate(90deg);
	  /* Safari and Chrome */
	  z-index: 1052;
	}	
}
.team-member {
  text-align: center;
  margin-bottom: 50px;
}
.team-member img {
  margin: 0 auto;
  border: 7px solid white;
}
.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}
.team-member p {
  margin-top: 0;
}
aside.clients img {
  margin: 30px 5px;
}
section#contact {
  background-color: #4D4D4D;
  background-repeat: no-repeat;
  background-position:center center;
  background-size: 100% auto;
 
}
section#contact .section-heading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 10px 8px;
}
section#contact .form-group input.form-control {
  height: auto;
  background:white;
  border-color:white;
}
section#contact .form-group textarea.form-control {
  height: 236px;
  background:white;
  border-color:white;
}
section#contact .form-control:focus {
  border-color: #aace53;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact :-ms-input-placeholder {
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  font-weight: 700;
  color: #bbbbbb;
}
section#contact .text-danger {
  color: #e74c3c;
}

section#contact p, section#contact a {
	color: white !important;
}

footer {
	background: #4D4D4D;
	color: white !important;
  padding: 25px 0;
  text-align: center;
}

footer a {
	color: white;
}
footer span.copyright {
  line-height: 40px;
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  text-transform: none;
}
footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: "Futura", "Microsoft JhengHei", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;;
  text-transform: uppercase;
  text-transform: none;
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  background-color: #222222;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #aace53;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
/*
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
*/

.btn {
	border-radius: 0 !important;
	padding: 8px 18px 6px !important;
}

.btn-default {
	border: 3px solid #ccc !important;
}

.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}

.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}

.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
::-moz-selection {
  text-shadow: none;
  background: #aace53;
}
::selection {
  text-shadow: none;
  background: #aace53;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #aace53;
}

.icon-plus .lr {
  height: 75px;
  width: 1px;
  margin-left: 115px;
  margin-top: -30px;
  background-color: white;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1051;
}

.icon-plus .lr .rl {
  height: 75px;
  width: 1px;
  background-color: white;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}


.bordered {
	border: 1px solid red;
}

.navbar-brand {
	padding: 0 !important;
}

.social-icon img{
	height: 35px;
}

.navbar-nav>li>a {
	padding-top: 5px;
	padding-bottom: 5px;
}
